/*****************************************************/
/*                                                   */
/*  NAVIGATION                                       */
/*                                                   */
/*****************************************************/



/*****************************************************/
/* HAUPTNAVIGATION NORMALE ANSICHT                   */
/*****************************************************/
 
.menu_level_1 {
    float:left;
    background-color:#969696;
    border:1px solid #dfe0e1;
    width:185px;
    height:25px;
    color:#F2F2F2;    
    font-size:12px;
}

.text_1 {
    float:left;
    margin-top:5px;
    margin-left:4px;
    height:20px;
     font-size:12px;
}

.text_1 A {
    color:#FFFFFF;
    font-size:12px;
}


/*****************************************************/
/* HAUPTNAVIGATION TEXTDEFINITION AKTIV              */
/*****************************************************/

.menu_level_1_active {
    float:left;
    background-color:#96647a;
    border:1px solid #dfe0e1;
    width:185px;
    height:25px;     
    font-size:12px;
}

.text_1_active {
    float:left;
    margin-top:5px;
    margin-left:4px;
    height:20px;

    font-size:12px;
}

.text_1_active A {
    color:#FFFFFF;
    font-size:14px;
}
 

/*****************************************************/
/* SUBNAVIGATION NORMALE ANSICHT                     */
/*****************************************************/

.menu_level_2 {
    float:left;
     background-color:#e0acc3;
    border:1px solid #dfe0e1;
    width:185px;
    height:25px;
    color:#ffffff;    
    font-size:12px;
}

.text_2 {
    float:left;
    margin-top:5px;
    margin-left:21px;
    height:20px;
     font-size:12px;
}

.text_2 A {
    color:#FFFFFF;
    /* font-weight:bold; */
    font-size:12px;
}


/*****************************************************/
/* SUBNAVIGATION TEXTDEFINITION AKTIV                */
/*****************************************************/

.menu_level_2_active {
    float:left;
     background-color:#96647a;
    border:1px solid #dfe0e1;
    width:185px;
    height:25px;     
    font-size:12px;
}

.text_2_active {
    float:left;
    margin-top:5px;
    margin-left:21px;
    height:20px;
    font-size:12px;
}

.text_2_active A {
    color:#FFFFFF;

    font-size:14px;
}





/*****************************************************/
/* SUB-SUBNAVIGATION NORMALE ANSICHT                 */
/*****************************************************/

.menu_level_3 {
    float:left;
     background-color:#e0d1d9;
    border:1px solid #dfe0e1;
    width:185px;
    height:25px;
    color:#1a171b;    
    font-size:12px;
}

.text_3 {
    float:left;
    margin-top:5px;
    margin-left:42px;
    height:20px;
    font-size:12px;
     
}

.text_3 A {
    color:#ffffff;
    /* font-weight:bold; */
    font-size:12px;
}


/*****************************************************/
/* SUB-SUBNAVIGATION TEXTDEFINITION AKTIV            */
/*****************************************************/

.menu_level_3_active {
    float:left;
     background-color:#96647a;
    border:1px solid #dfe0e1;
    width:185px;
    height:25px;     
    font-size:12px;
}

.text_3_active {
    float:left;
    margin-top:5px;
    margin-left:42px;
    height:20px;
    font-size:12px;
}

.text_3_active A {
    color:#ffffff;
    
    font-size: 14px;
}
